Add patch to allow cross-building, by using $CC instead of `gcc' in configure.ac.
[debian/cdck.git] / debian / compat
1 11